Help Center

Local Navigation

Disable JavaScript in Browser IT policy rule

Description

This rule specifies whether the BlackBerry® Browser can run JavaScript®.

Default value

The default value is False.

Minimum requirements

  • Java® based BlackBerry device
  • BlackBerry® Application Suite version 1.0
  • BlackBerry® Connect™ version 4.0 (internal)
  • BlackBerry® Device Software version 4.0
  • BlackBerry® Enterprise Server version 4.0

Index


Was this information helpful? Send us your comments.